Package tourplaner

## Class Main

- java.lang.Object
- - javafx.application.Application
  - - tourplaner.Main

    public class Main
    extends javafx.application.Application

### Nested Class Summary

### Nested classes/interfaces inherited from class javafx.application.Application

`javafx.application.Application.Parameters`

### Field Summary

### Fields inherited from class javafx.application.Application

`STYLESHEET_CASPIAN, STYLESHEET_MODENA`

### Constructor Summary

Constructors
`Main()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`
`void` `start​(javafx.stage.Stage primaryStage)`

### Methods inherited from class javafx.application.Application

`getHostServices, getParameters, getUserAgentStylesheet, init, launch, launch, notifyPreloader, setUserAgentStylesheet, stop`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Main

    public Main()

### Method Detail

#### start

    public void start​(javafx.stage.Stage primaryStage)
               throws java.lang.Exception

Specified by:
  `start` in class `javafx.application.Application`
Throws:
  `java.lang.Exception`

#### main

    public static void main​(java.lang.String[] args)